 /*------------ LOGIN STYLE STARTS HERE ----------------*/

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: 'Poppins', sans-serif;
 }

 body {
     background: #FFF6ED;
  
 }

 .login-wrapper {
     width: 100%;
     inset: 0;
     background: #FFF6ED ;
     /* background: url('../images/login/bg.png') center  no-repeat , #FFF6ED ; */

 }
 
.container-inner{
    position: relative;
}
   .bg-img{
    width: 100% ;
    height: 700px ;
    position: absolute ;
    top: 60% ;
    transform: translateY(-50%);
    left: calc(0 + 20%) ;
   }

.dwefwe{
     height: 100vh;
     display: flex;
     justify-content: center;
     align-items: center;
}

 /* LEFT SIDE */
 .left {
     position: relative;
     z-index: 2;
 }

 .left img {
     width: 80%;
     max-width: 450px;
 }

 /* RIGHT SIDE */
 .right {
     position: relative;
     z-index: 2;
     margin-top: 20px;
     padding: 20px 20px 20px 50px;
     border-left: 1px solid #c7c7c775;
 }

 .login-box {
     width: 100%;
 }

 .logo {
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
         z-index: 9;
     img {
         width: 250px;
     }
 }

 h2 {
     margin-bottom: 25px;
     font-size: 30px;
     font-weight: 500;
     color: #0a4b87;
 }


 .login-box h2 {
     color: #084E84;
     font-size: 32px;
     font-weight: 500;
 }

 /* ================= INPUT ================= */
 .input-group {
     margin-bottom: 30px;
 }

 label {
     color: #424242;

     font-size: 16px;
     font-weight: 500;
     display: block;
     margin-bottom: 6px;
 }

 .field {
     position: relative;
     width: 100%;
 }

 .eqqqfef {
     color: #08406F;
     font-size: 20px;
     text-align: center;
     font-weight: 500;
 }

 .qwdqdq {
     color: #08406F;
     font-size: 18px;
     text-align: center;
     font-weight: 500;
     margin-bottom: 0;

     a {
         color: #08406F;
     }
 }

 input {
     width: 100%;
     padding: 15px 80px 15px 45px;
     border-radius: 8px;
     border: 1px solid #fff;
     outline: none;
     color: #4A4A4A;
     font-size: 16px;
 }

 /* LEFT ICON */
 .left-icon {
     position: absolute;
     left: 15px;
     top: 50%;
     transform: translateY(-50%);
 }

 .left-icon img {
     width: 20px;
     height: 20px;
 }

 /* RIGHT ICON */
 .right-icon {
     position: absolute;
     right: 15px;
     top: 50%;
     transform: translateY(-50%);
     display: none;
 }

 .right-icon img {
     width: 20px;
     height: 20px;
 }

 .eye-icon {
     position: absolute;
     right: 15px;
     top: 50%;
     transform: translateY(-50%);
 }

 .eye-icon img {
     width: 25px;
     height: 25px;
 }

 /* ERROR TEXT */
 .error-text {
     display: none;
     color: #F44336;

     font-size: 14px;
     font-weight: 500;
     margin-top: 8px;
     position: absolute;
     bottom: -26px;
     left: 0;
 }

 .error-text img {
     width: 15px;
     height: 15px;
 }

 /* ================= STATES ================= */

 /* ERROR */
 .input-group.error input {
     color: #F44336;
 }

 .input-group.error .eye-icon {
     right: 45px;
 }

 .input-group.success .eye-icon {
     right: 45px;
     /* no change */
 }

 .confirm-group.error .eye-icon {
     right: 45px;
 }

 .confirm-group.success .eye-icon {
     right: 45px;
     /* no change */
 }

 .input-group.error .error-text {
     display: block;
 }

 /* SUCCESS */
 .input-group.success input {
     border-color: #fff;
     /* no change */
 }



 /* ================= BUTTON ================= */
 .lgg-bhth {
     color: #FFF;

     font-size: 22px;
     font-weight: 600;
     width: 100%;
     border: none;
     border-radius: 8px;
     padding: 12px 0;
     background: #08406F;
     margin-top: 30px;
 }

 /* Hide all icons */
 .right-icon {
     display: none;
 }

 /* SUCCESS → only green */
 .input-group.success .success-icon {
     display: block;
 }

 /* ERROR → only red */
 .input-group.error .error-icon {
     display: block;
 }

 /* forget code*/
 .ferfefe {
     color: #949494;
     text-align: center;

     font-size: 14px;
     font-weight: 500;
 }

 .frfgrfgr {
     margin-bottom: 8px !important;
 }


 .remember-forgot {
     display: flex;
     justify-content: space-between;
     align-items: center;
     margin-top: 0px !important;
 }

 .custom-check {
     display: flex;
     align-items: center;
     gap: 8px;
     color: #424242;
     font-size: 14px;
     font-weight: 300;
     cursor: pointer;
     position: relative;
 }

 .custom-check input {
     display: none;
 }

 .checkmark {
     width: 22px;
     height: 22px;
     border-radius: 4px;
     border: 1px solid #D9D9D9;
     background: #FFF;
     position: relative;
     transition: 0.3s;
 }

 /* checked state */
 .custom-check input:checked+.checkmark {
     background: #08406F;
     border-color: #08406F;
 }

 /* tick */
 .custom-check input:checked+.checkmark::after {
     content: '';
     position: absolute;
     left: 7px;
     top: 1px;
     width: 6px;
     height: 14px;
     border: solid #fff;
     border-width: 0 2px 2px 0;
     transform: rotate(45deg);
 }

 .remember-forgot h3 a {
     color: #08406F;
     font-size: 14px;
     cursor: pointer;
     text-decoration: none;
     font-weight: 400;
     margin: 0;
 }

 .input-group.error+.remember-forgot {
     margin-top: 40px !important;
 }

 @media screen and (max-width: 768px) {
     .login-wrapper {
         width: 100%;
         display: flex;
         justify-content: center;
         align-items: center;
     }

     .right {
         padding: 20px;
         border-left: transparent;
     }

     .logo {
         img {
             width: 200px;
         }
     }

     .login-box h2 {
         font-size: 26px;
     }

     label {
         font-size: 14px;
     }

     input {
         font-size: 12px;
     }

     .right-icon img {
         width: 14px;
         height: 14px;
     }

     .eye-icon img {
         width: 20px;
         height: 20px;
     }

     .custom-check input:checked+.checkmark::after {
         left: 5px;
         top: 2px;
         width: 5px;
         height: 9px;
     }

     input {
         padding: 15px 70px 15px 45px;
     }

     .error-text {
         font-size: 12px;
     }

     .checkmark {
         width: 16px;
         height: 16px;
     }

     .custom-check {
         gap: 5px;
         font-size: 12px;
     }

     .remember-forgot h3 {
         font-size: 13px;
     }

     .lgg-bhth {
         padding: 8px 0;
         margin-top: 20px;

     }

     .eqqqfef {
         font-size: 14px;
     }

     .qwdqdq {
         font-size: 14px;
         margin-bottom: 0;
     }
     .bg-img {
    display: none;
}
 }

 /*------------ LOGIN STYLE STARTS HERE ----------------*/

 /*------------ FORGET PASSWORD STYLE STARTS HERE ----------------*/
 .rthrth {
     color: #606060;
     font-size: 16px;
     font-weight: 400;
 }

 .ergegpp {
     color: #08406F;
     font-size: 20px;
     text-decoration: none;
     font-weight: 500;

 }

 .ddwqdwd {
     img {
         width: 20px;
     }
 }

 @media screen and (max-width: 768px) {
     .rthrth {
         color: #606060;
         font-size: 12px;
         font-weight: 400;
     }
     .dwefwe {
    height:auto;
}
@media screen and (max-width: 768px) {
    .login-wrapper {
       background: none;
       height: 100vh;
    }
}
 }

 /*------------ FORGET PASSWORD STYLE STARTS HERE ----------------*/
  /*------------ verify otp STYLE STARTS HERE ----------------*/
  
/* otp code starts */
.otp-inputs {
  display: flex;
  gap: 10px;
}

.otp-inputs input {
  width: 20%;
  height: 62px;
  text-align: center;
  font-size: 26px;
  font-weight: 400;
  border: 1px solid #08406F;
  border-radius: 8px;
  background: #FFF;
  padding: 10px;
  color: #9C9C9C;
}

.otp-inputs input:focus {
  outline: 2px solid #ffffff;
  background: #fff;
}

.gergeg {
  color: #F44336;
  text-align: center;
  
  font-size: 14px;
  font-weight: 500;
  display: none;
}

.otp-container {
  width: 100%;
}
.forgett {
  display: flex;
  justify-content: end;

  h3 {
    color: #084E84;
    
    font-size: 16px;
    cursor: pointer;
    font-weight: 500;
    margin: 0;

  }
}

.input-otp {
  margin-bottom: 30px;
}

.input-otp.error input {
  border-color: #F44336;
  color: #F44336;
}

.error-otp {
  display: none;
  color: #F44336;
  
  font-size: 14px;
  font-weight: 500;
  margin-top: 8px;
  text-align: end;
}

.input-otp.error .error-otp {
  display: block;
}

/* SUCCESS */
.input-otp.success input {
  border-color: #fff;
  /* no change */
}

/* SUCCESS → only green */
.input-otp.success .success-icon {
  display: block;
}



.input-otp.error .gergeg {
  display: block;
}

.input-otp.error .ferfefe {
  display: none;
}
.wedwedsv{
     display: none; 
}
.input-otp.error .wedwedsv{
     display:inline-block; 
}
.input-otp.error .ffefalpp{
     text-decoration: underline;
}
/* ERROR → only red */
.input-otp.error .error-icon {
  display: block;
}


.confirm-group {
  margin-bottom: 30px;
}

.confirm-group.error input {
  border-color: #F44336;
}

.error-cont {
  display: none;
  color: #F44336;
  
  font-size: 14px;
  font-weight: 500;
  margin-top: 8px;
  text-align: end;
}

.confirm-group.error .error-cont {
  display: block;
}

/* SUCCESS */
.confirm-group.success input {
  border-color: #fff;
  /* no change */
}

/* SUCCESS → only green */
.confirm-group.success .success-icon {
  display: block;
}

/* ERROR → only red */
.confirm-group.error .error-icon {
  display: block;
}

  @media screen and (max-width: 768px) {
    .otp-inputs input {
    height: 46px;
    font-size: 20px;
}
  }
   /*------------ verify otp STYLE STARTS HERE ----------------*/

